GMOD_FASTA2GFF3(1p)

NAME
$O - Convert FASTA to simple GFF3

SYNOPSYS
  % $O [options]

COMMAND-LINE OPTIONS
  --fasta_dir           Directory contain fasta files
                           (default: ./fasta)
  --gfffilename         Name of GFF3 file to be created
                           (default: ./out.gff)
  --type                SO type to assign to each feature
                           (default: EST)
  --source              Text to appear in source column
                           (default: .)
  --attributes          Additional tag=value pairs to appear in column 9
  --nosequence          Suppress the ##FASTA section (ie, don't
                           print DNA sequences)

DESCRIPTION
This script simply takes a collection of fasta files and converts them to simple GFF3 suitable for loading into chado.

AUTHORS
Scott Cain <cain@cshl.org>

Copyright (c) 2006

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.